Subject: [PATCH v2] gpio/omap: fix incorrect initialization of omap_gpio_mod_init

From: [email-masked] (Grant Likely)
Date: Fri, 11 May 2012 12:58:33 -0600

On Mon, 7 May 2012 10:52:28 +0530, "DebBarma, Tarun Kanti" <[email-masked]> wrote:
> Hi,
> 
> On Sun, May 6, 2012 at 3:25 AM, Grazvydas Ignotas <[email-masked]> wrote:
> > I've noticed that current mainline enables _all_ possible GPIO
> > interrupts, this patch fixes that problem.
> OK, thanks.
> 
> > Also Grant doesn't seem to be on CC so might not be able to pick this up.
> I have added Cc: in the patch and was expecting that would take care.
> Looks like that has not happened. Anyways, I have explicitly added in the email.

I'm particularly bursty when it comes to patch review and applying.
Sometimes it takes me a while to find time for maintainership work.

g.